@import url("./global-config-light.css");

:root {
  --primary: rgb(255, 138, 0);
  --secondary: rgb(23, 112, 226);
  --tertiary: rgb(26, 119, 211);
  --success: rgb(52, 161, 110);
  --selected: rgb(255, 155, 35);
  --hint: rgb(254, 190, 45);
  --failure: rgb(255, 38, 92);
  --text: rgb(0, 0, 0);
  --text2: rgb(87, 106, 129);
  --text3: rgb(66, 92, 131);
  --text4: rgb(46, 54, 65);
  --text5: rgb(33, 70, 126);
  --textBtn: rgb(255, 255, 255);
  --border: rgb(191, 199, 207);
  --background1: rgb(239, 240, 240);
  --background2: rgb(255, 255, 255);
  --background3: rgb(255, 255, 255);
  --background4: rgb(167, 191, 221);
  --background5: rgb(242, 245, 246);
  --primary-filter: invert(64%) sepia(44%) saturate(1194%) hue-rotate(342deg) brightness(104%) contrast(101%);
  --banner-height: 460px;
  --font-size: 14px;
  --text2-filter: invert(43%) sepia(8%) saturate(1401%) hue-rotate(173deg) brightness(91%) contrast(88%);
  --text5-filter: brightness(0) saturate(100%) invert(17%) sepia(80%) saturate(1288%) hue-rotate(195deg) brightness(99%) contrast(85%);
  --secondary-filter: brightness(0) saturate(100%) invert(34%) sepia(30%) saturate(3618%) hue-rotate(194deg) brightness(99%) contrast(94%);
}

@media screen and (min-width: 2000px) {
  :root {
    --banner-height: 478px;
  }
}

@media screen and (min-width: 2200px) {
  :root {
    --banner-height: 525px;
  }
}

div.common-main[theme-color='bk8'] .password-info .password-form {
  order: 2;
}

div.common-main[theme-color='bk8'] .password-info .password-form .el-form-item__content {
  justify-content: center;
}

div.common-main[theme-color='bk8'] .password-info .password-remark {
  order: 1;
}

div.common-main[theme-color='bk8'] .password-info .password-remark h5 {
  color: inherit;
}

div.common-main[theme-color='bk8'] .account_information .el-tabs__item {
  width: 50%;
}

div.common-main[theme-color='bk8'] .app-download-ml .el-button.el-button--danger {
  background-color: var(--primary) !important;
}

div.common-main[theme-color='bk8'] .information-info .info-button.el-button.el-button--primary {
  background-color: var(--background1) !important;
  color: var(--primary) !important;
}

div.common-main[theme-color='bk8'] .bet-list-card {
  border: none;
}

/* div.common-main[theme-color='bk8'] .dialog-ref button[aria-label='Close this dialog'] {
  display: none;
}

div.common-main[theme-color='bk8'] .dialog-ref .el-dialog__body {
  width: 100%;
} */

div.common-main[theme-color='bk8'] .el-radio__inner {
  background-color: black;
}